<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CodingContractData](./bitburner.codingcontractdata.md)

## CodingContractData type

Coding contract data will differ depending on coding contract.

**Signature:**

```typescript
type CodingContractData = any;
```
